{
    "attributes": {
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Public transport prioritization",
            "origin": "b9a1bb83-fea0-4b9c-be96-7177c58933b5",
            "type": "STRING",
            "value": "Public transport prioritization"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Location",
            "origin": "b9a1bb83-fea0-4b9c-be96-7177c58933b5",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "b9a1bb83-fea0-4b9c-be96-7177c58933b5"
}